---
notes: |
  Enviado a un usuario cuando un nuevo mensaje es enviado por un usuario a un ticket.  Esto puede occurir si el usuario responde un email desde el sistema o desde el interfaz web de clientes y envia un nuevo mensaje desde allí.
subject: |
  Confirmación de mensaje
body: |
  <h3><strong>Estimado(a) %{recipient.name.first},</strong></h3>
  Su solicitud de soporte <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> Ha sido actualizada<br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  Equipo de Soporte %{company.name},<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>Ud puede revisar el avance de su caso <a
  href="%{recipient.ticket_link}">desde este enlace</a></em>
  </div>
